.table {
  border-collapse: collapse;
  text-align: center;
  width: auto;
  margin: 0 auto;

  box-shadow: 0 0 10px $black-light;

  td, th {
    border-bottom: 1px solid $black-light;
    padding: 10px 30px;
  }

  th {
    color: $black-light;
  }
}